
.contenBd{
    display:flex;
    justify-content:space-between;
    align-items: flex-start;
}

.contenLeft{
    width:300px;

}
.ny-bt{
    background:#D9534F;
    color:#fff;
    padding:12px 27px;
    font-weight:600;
}
.ny-nav{
    border:1px solid #DCDBDB;
}
.ny-nav ul li{
    line-height:42px;
    border-bottom: 1px solid #DCDBDB;
    position:relative;
}
.ny-nav ul li:hover{
    border-left:4px solid #D9534F;
}
/* .ny-nav ul li a:after{
    width:4px;
    height:42px;
    background:#D9534F;
    position:absolute;
    left:0px;
    top:0px;
} */



.ny-nav ul li:hover a{
    color:#D9534F;
}
.ny-nav ul li:last-child{
    border-bottom:none;
}
.ny-nav ul li a{
    background:url(../../images/pc/rightJan.png)270px center no-repeat;
    background-size:7px 13px;
    padding:0px 27px;
}
.ny-nav ul li:hover a{
    background:url(../../images/pc/rightJanRed.png)270px center no-repeat;
    background-size:7px 13px;
}
.ny-nav ul li.active{
    border-left:4px solid #D9534F;
}
.ny-nav ul li.active a{
    color:#D9534F;
    background:url(../../images/pc/rightJanRed.png)270px center no-repeat;
    background-size:7px 13px;
}


.contenRight{
    width: 860px;
    min-height: 600px;
}
.ny-bt-t{
    padding:15px 0px;
    border-bottom:1px solid #DCDBDB;
    padding-top:10px;
}
.ny-bt-t .introTxt{
    margin-top:10px;
}

.ny-bottom-list{
    margin-top:30px;
}
.nomalTitle{
    font-weight:700;
    padding-bottom:15px;
}
.nyList ul li{
    position:relative;
}
.nyList .titleName .single{
    color: #D9534F;
    /* position: absolute;
    right: 0px;
    top: 10px; */
    display: inline-block;
    border: 1px solid #d9534f;
    width: 32px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    border-top-left-radius: 8px;
    border-bottom-right-radius: 8px;
    font-size:12px;
}


/* 通知公告 */
.noticeBottom{
    margin-top:0px;
}
.noticeBox .pubLeftIcon ul li{
	background:none;
	padding-left:0px;
}



/* 热门专题 */
.hotImgBox ul{
    display:flex;
    flex-wrap: wrap;
    align-items:center;
}
.hotImgBox ul li{
    width:33.3%;
}
.hotImgBox ul li a{
    padding:20px;
    padding-top:0px;
}
.hotImgBox ul li h4{
    font-size:20px;
    font-weight:700;
    padding:20px;
    text-align: center;
    letter-spacing:1px;
}
.hotImgBox ul li a img{
    width:100%;
}


/* 列表不做省略 */
/* .pubLeftIcon ul li{
    height:auto;
}
.pubList li span.date{
    float:unset;
    margin-left:30px;
} */




/* 适配 */
@media (max-width: 1680px) {



}

@media (max-width: 1440px) {


}

@media (max-width: 1280px) {

}

@media (max-width: 992px) {

}

@media (max-width: 600px) {


}
